Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.pyai.com/v1/tools \ --header 'Authorization: Bearer <token>'
{ "object": "list", "data": [ { "object": "tool", "id": "<string>", "org_id": "<string>", "name": "<string>", "description": "<string>", "input_schema": {}, "webhook_url": "<string>", "timeout_ms": 123, "created_at": 123 } ], "has_more": false }
Org-owned custom tools plus PyAI prebuilt tools. Requires the omni:session scope.
omni:session
Use Authorization: Bearer pyai_live_... (or pyai_test_...).
Authorization: Bearer pyai_live_...
pyai_test_...
Tools
"list"
Show child attributes
false